window.addEventListener('load', () => {
   targetblank();
})
function targetblank(){
    document.querySelectorAll('.aktualno .jt-inner a').forEach(category =>{
        var strona=window.location.href;
        console.log(category.href);
      var link=  category.getAttribute('href').replace(strona,'');
        category.setAttribute('href',link);
    })

}